Subject: AW: Thanks for visiting MP3.com

From: "EXTERN Feigel Reinhold (Marconi; MC-AC/WES1)" <[email-masked]>
Date: Fri, 7 Jul 2000 09:12:53 +0200

I didn't have you provided with my e-mail address.  That is in fact again
one of the outrageous trials to make mony using huge e-mail exploder for
free advertisment.

Disappear immediately from this location, click yourself back behind your
firewall and stay there at least over the weekend. I strongly recommend you
to use the time and  to mull over your simple mission and worthwhile
contribution to the benefit of the world as unwanted penetrator on other
peoples working area.   

> ----------
> Von: 	[email-masked][SMTP:[email-masked]]
> Gesendet: 	Freitag, 7. Juli 2000 03:52
> An: 	[email-masked]
> Betreff: 	Thanks for visiting MP3.com
> 
> Find your favorite type of music easily with Internet Keywords 
>   
> The MP3.com Welcome Email 	
> MP3.com Home 	
> Thanks again for visiting MP3.com and providing us with your email
> address. If you would like to unsubscribe from future MP3.com
> announcements or if you received this message in error, please see the
> bottom of this message for instructions.	
> Dear Music Fan, 
> 
> At MP3.com, our mission is simple--to be a complete Music Service Provider
> that brings artists together with their fans. Whether you're looking for
> new music from your hometown or the other side of the world, you'll find a
> wealth of free music downloads and services on MP3.com. 
> 
> Since it's all about great music, we want to make sure the tunes are
> coming in loud and clear. To listen to MP3s, you first need to install an
> MP3 player. Go here to get set up with one of our recommended players. 
> 
> Once you've got your player installed, the easiest and fastest way to fill
> it with MP3s is to use the free NetSonic Internet Accelerator. 
> 
> So dive in, explore and expand your music collection on MP3.com! 
> Regards, 
> 
>  
> Michael Robertson 
> CEO 
> MP3.com--Your Premier Music Service Provider 
> P.S. Support your favorite artists and check out their CDs for sale.
> 
> MP3.com Services 
> Try My.MP3.com! 
> 	
> *	
> *	
> Classical Music Channel - Instant access to Bach, Beethoven, Mozart and
> more 	
> *	
> *	
> Send Free Music Greeting Cards - Pick any occasion and attach your
> favorite MP3 song 	
> *	
> *	
> Catch Live Events - in your area with free Notify Me! email alerts 	
> *	
> *	
> Get Free Songs - Delivered via email with MP3.com Messenger 	
> *	
> *	
> Free MP3 Software - All you'll ever need to make and play MP3s 	
> *	
> *	
> MP3.com Top 40 - See who's topping the charts 	
> *	
> *	
> Free Extras - Such as headsets and more 	
> If you'd rather not receive future emails from MP3.com, click here to
> unsubscribe or forward this email to [email-masked]. 
> 
> Copyright © 1996-2000 MP3.com, Inc. All rights reserved. Legal
> Information, Privacy Policy. 
> 
>   
>